<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Луганска област</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Луганска_област"/>
<meta name="wx_page_id" content="91317"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Луганска област" id="wxsec1"><h1 class="pagetitle" id="wx1">Луганска област</h1>

<table border="1" cellpadding="2" cellspacing="0" style="float:right; clear:right; margin: 0 0 1em 1em" id="wx2">
<tr id="wx3">
<th colspan="2" align="center" bgcolor="#FFDEAD" id="wx4"><big id="wx5"><b id="wx6">Луганска област</b><br id="wx7"/>
<small id="wx8"><b id="wx9">Луганська область</b></small></big></th>
</tr>

<tr id="wx10">
<td id="wx11"/>
</tr>

<tr id="wx12">
<th colspan="2" align="center" id="wx13"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coat_of_Arms_of_Luhansk_Oblast.png" title="" wx:linktype="image" wx:pagename="Картинка:Coat_of_Arms_of_Luhansk_Oblast.png" id="wx14"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coat_of_Arms_of_Luhansk_Oblast.png" alt="" width="120" id="wx15"/></a></th>
</tr>

<tr id="wx16">
<td id="wx17"/>
</tr>

<tr id="wx18">
<th colspan="2" align="center" bgcolor="#FFDEAD" id="wx19"><b id="wx20">Герб</b></th>
</tr>

<tr id="wx21">
<td id="wx22"/>
</tr>

<tr id="wx23">
<th colspan="2" align="center" bgcolor="#EFEFEF" id="wx24"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Luhansk_Oblast.png" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Luhansk_Oblast.png" id="wx25"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Luhansk_Oblast.png" alt="" width="200" id="wx26"/></a></th>
</tr>

<tr id="wx27">
<td id="wx28"/>
</tr>

<tr id="wx29">
<th colspan="2" align="center" bgcolor="#FFDEAD" id="wx30"><b id="wx31">Знаме</b></th>
</tr>

<tr id="wx32">
<td id="wx33"/>
</tr>

<tr id="wx34">
<td id="wx35"/>
</tr>

<tr id="wx36">
<td id="wx37"><b id="wx38">Областен център</b>
<p id="wx39">:</p>
</td>
<td id="wx40"><a href="/wbg/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA" title="Луганск" wx:linktype="known" wx:pagename="Луганск" wx:page_id="125726" id="wx41">Луганск</a></td>
</tr>

<tr id="wx42">
<td id="wx43"><a href="/wbg/%D0%9F%D0%BB%D0%BE%D1%89" title="Площ" wx:linktype="known" wx:pagename="Площ" wx:page_id="18201" id="wx44">Площ</a>
<p id="wx45">:</p>
</td>
<td id="wx46">
<p id="wx47">26 684 <a href="/wbg/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82%D0%B5%D0%BD_%D0%BA%D0%B8%D0%BB%D0%BE%D0%BC%D0%B5%D1%82%D1%8A%D1%80" title="Квадратен километър" wx:linktype="known" wx:pagename="Квадратен_километър" wx:page_id="3027" id="wx48">км²</a></p>
</td>
</tr>

<tr id="wx49">
<td id="wx50"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx51">Население</a>
<p id="wx52">:</p>
</td>
<td id="wx53">
<p id="wx54">2 540 191 <small id="wx55">(<a href="/wbg/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="2825" id="wx56">2005</a>)</small></p>
</td>
</tr>

<tr id="wx57">
<td id="wx58"><a href="/wbg/%D0%93%D1%8A%D1%81%D1%82%D0%BE%D1%82%D0%B0_%D0%BD%D0%B0_%D0%BD%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5%D1%82%D0%BE" title="Гъстота на населението" wx:linktype="known" wx:pagename="Гъстота_на_населението" wx:page_id="18181" id="wx59">Гъстота</a>
<p id="wx60">:</p>
</td>
<td id="wx61">
<p id="wx62">95 души/км²</p>
</td>
</tr>

<tr id="wx63">
<td id="wx64"><b id="wx65">Губернатор</b>
<p id="wx66">:</p>
</td>
<td id="wx67">
<p id="wx68">Генадий Москал</p>
</td>
</tr>

<tr id="wx69">
<td id="wx70"><b id="wx71">уебсайт</b>
<p id="wx72">:</p>
</td>
<td id="wx73"><a href="http://www.loga.gov.ua/" class="external free" wx:linktype="external" rel="nofollow" id="wx74">http://www.loga.gov.ua/</a></td>
</tr>

<tr id="wx75">
<th colspan="2" align="center" bgcolor="#FFDEAD" id="wx76"><b id="wx77">Карта</b></th>
</tr>

<tr id="wx78">
<td colspan="2" id="wx79">
<div class="wx_image" wx:align="center" id="wx80"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Map_of_Ukraine_political_simple_Oblast_Luhansk.png" title="" wx:linktype="image" wx:pagename="Картинка:Map_of_Ukraine_political_simple_Oblast_Luhansk.png" id="wx81"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Map_of_Ukraine_political_simple_Oblast_Luhansk.png" alt="" width="300" id="wx82"/></a></div>
</td>
</tr>
</table>

<p id="wx83"><b id="wx84">Луганска област</b> е една от 24-те оласти на <a href="/wbg/%D0%A3%D0%BA%D1%80%D0%B0%D0%B9%D0%BD%D0%B0" title="Украйна" wx:linktype="known" wx:pagename="Украйна" wx:page_id="19229" id="wx85">Украйна</a>. Разположена е в юго-източната част на страната. Административен център на областта е град <a href="/wbg/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA" title="Луганск" wx:linktype="known" wx:pagename="Луганск" wx:page_id="125726" id="wx86">Луганск</a> (на предишно име <i id="wx87">Ворошиловград</i>).</p>

<div id="wx_toc"/>

<a id="_.D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="География" id="wxsec2"><h2 id="wx88">География</h2>

<a id="_.D0.9D.D0.B0.D1.81.D0.B5.D0.BB.D0.B5.D0.BD.D0.B8.D0.B5" name=".D0.9D.D0.B0.D1.81.D0.B5.D0.BB.D0.B5.D0.BD.D0.B8.D0.B5"/>
</wx:section><wx:section level="2" title="Население" id="wxsec3"><h2 id="wx89">Население</h2>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="История" id="wxsec4"><h2 id="wx90">История</h2>

<a id="_.D0.98.D0.BA.D0.BE.D0.BD.D0.BE.D0.BC.D0.B8.D0.BA.D0.B0" name=".D0.98.D0.BA.D0.BE.D0.BD.D0.BE.D0.BC.D0.B8.D0.BA.D0.B0"/>
</wx:section><wx:section level="2" title="Икономика" id="wxsec5"><h2 id="wx91">Икономика</h2>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec6"><h2 id="wx92">Външни препратки</h2>

<wx:template id="wx_t1" pagename="Шаблон:Административно_деление_на_Украйна" page_id="89687"/>
<table class="toccolours" style="margin:0.5em auto; font-size:90%; text-align:left; clear: both" id="wx93">
<tr id="wx94">
<th colspan="3" style="background:#ccf; text-align: center" id="wx95"><a href="/wbg/%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A3%D0%BA%D1%80%D0%B0%D0%B9%D0%BD%D0%B0" title="Административно деление на Украйна" wx:linktype="known" wx:pagename="Административно_деление_на_Украйна" wx:page_id="82172" id="wx96">Административно деление на Украйна</a> </th>
<td id="wx97"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Ukraine.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Ukraine.svg" id="wx98"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Ukraine.svg" alt="" width="30" id="wx99"/></a> </td>
</tr>

<tr id="wx100">
<td width="0" id="wx101"/>
<td width="100%" id="wx102"/>
<td width="0" id="wx103"/>
<td width="40" id="wx104"/>
</tr>

<tr valign="top" id="wx105">
<th style="text-align: right" id="wx106"><b id="wx107"><a href="/wbg/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Област" wx:linktype="known" wx:pagename="Област" wx:page_id="114509" id="wx108">Области</a></b>
<p id="wx109">:</p>
</th>
<td colspan="3" id="wx110"><a href="/wbg/%D0%92%D0%B8%D0%BD%D0%B8%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Виницка област" wx:linktype="known" wx:pagename="Виницка_област" wx:page_id="82300" id="wx111">Виницка</a>
<p id="wx112"> | <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Волинска област" wx:linktype="known" wx:pagename="Волинска_област" wx:page_id="91358" id="wx113">Волинска</a> | <a href="/wbg/%D0%94%D0%BD%D0%B5%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Днепропетровска област" wx:linktype="known" wx:pagename="Днепропетровска_област" wx:page_id="91353" id="wx114">Днепропетровска</a> | <a href="/wbg/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Донецка област" wx:linktype="known" wx:pagename="Донецка_област" wx:page_id="91355" id="wx115">Донецка</a> | <a href="/wbg/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Житомирска област" wx:linktype="known" wx:pagename="Житомирска_област" wx:page_id="91362" id="wx116">Житомирска</a> | <a href="/wbg/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Закарпатска област" wx:linktype="known" wx:pagename="Закарпатска_област" wx:page_id="89644" id="wx117">Закарпатска</a> | <a href="/wbg/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D0%BE%D0%B6%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Запорожка област" wx:linktype="known" wx:pagename="Запорожка_област" wx:page_id="91357" id="wx118">Запорожка</a> | <a href="/wbg/%D0%98%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ивано-Франковска област" wx:linktype="known" wx:pagename="Ивано-Франковска_област" wx:page_id="91314" id="wx119">Ивано-Франковска</a> | <a href="/wbg/%D0%9A%D0%B8%D0%B5%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Киевска област" wx:linktype="known" wx:pagename="Киевска_област" wx:page_id="91442" id="wx120">Киевска</a> | <a href="/wbg/%D0%9A%D0%B8%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Кировоградска област" wx:linktype="known" wx:pagename="Кировоградска_област" wx:page_id="91363" id="wx121">Кировоградска</a> | <a href="/wbg/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Луганска област" wx:linktype="self" wx:pagename="Луганска_област" wx:page_id="91317" id="wx122">Луганска</a> | <a href="/wbg/%D0%9B%D0%B2%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Лвовска област" wx:linktype="known" wx:pagename="Лвовска_област" wx:page_id="91383" id="wx123">Лвовска</a> | <a href="/wbg/%D0%9D%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Николаевска област" wx:linktype="known" wx:pagename="Николаевска_област" wx:page_id="91312" id="wx124">Николаевска</a> | <a href="/wbg/%D0%9E%D0%B4%D0%B5%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Одеска област" wx:linktype="known" wx:pagename="Одеска_област" wx:page_id="91307" id="wx125">Одеска</a> | <a href="/wbg/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Полтавска област" wx:linktype="known" wx:pagename="Полтавска_област" wx:page_id="91374" id="wx126">Полтавска</a> | <a href="/wbg/%D0%A0%D0%BE%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ровненска област" wx:linktype="known" wx:pagename="Ровненска_област" wx:page_id="91337" id="wx127">Ровненска</a> | <a href="/wbg/%D0%A1%D1%83%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Сумска област" wx:linktype="known" wx:pagename="Сумска_област" wx:page_id="91376" id="wx128">Сумска</a> | <a href="/wbg/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D0%BE%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тернополска област" wx:linktype="known" wx:pagename="Тернополска_област" wx:page_id="91377" id="wx129">Тернополска</a> | <a href="/wbg/%D0%A5%D0%B0%D1%80%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Харковска област" wx:linktype="known" wx:pagename="Харковска_област" wx:page_id="91379" id="wx130">Харковска</a> | <a href="/wbg/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Херсонска област" wx:linktype="known" wx:pagename="Херсонска_област" wx:page_id="91551" id="wx131">Херсонска</a> | <a href="/wbg/%D0%A5%D0%BC%D0%B5%D0%BB%D0%BD%D0%B8%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Хмелницка област" wx:linktype="known" wx:pagename="Хмелницка_област" wx:page_id="92273" id="wx132">Хмелницка</a> | <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Черкаска област" wx:linktype="known" wx:pagename="Черкаска_област" wx:page_id="92608" id="wx133">Черкаска</a> | <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%BD%D0%B8%D0%B3%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Черниговска област" wx:linktype="known" wx:pagename="Черниговска_област" wx:page_id="91330" id="wx134">Черниговска</a> | <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B2%D0%B8%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Черновицка област" wx:linktype="known" wx:pagename="Черновицка_област" wx:page_id="91322" id="wx135">Черновицка</a> </p>
</td>
</tr>

<tr id="wx136">
<th style="text-align: right" id="wx137"><b id="wx138">Автономна република</b>
<p id="wx139">:</p>
</th>
<td colspan="3" id="wx140"><a href="/wbg/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0_%D0%9A%D1%80%D0%B8%D0%BC" title="Автономна Република Крим" wx:linktype="known" wx:pagename="Автономна_Република_Крим" wx:page_id="82179" id="wx141">Република Крим</a> </td>
</tr>

<tr id="wx142">
<th style="text-align: right" id="wx143"><b id="wx144">Градове от национално значение</b>
<p id="wx145">:</p>
</th>
<td colspan="3" id="wx146"><a href="/wbg/%D0%9A%D0%B8%D0%B5%D0%B2" title="Киев" wx:linktype="known" wx:pagename="Киев" wx:page_id="27069" id="wx147">Киев</a>
<p id="wx148"> | <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B0%D1%81%D1%82%D0%BE%D0%BF%D0%BE%D0%BB" title="Севастопол" wx:linktype="known" wx:pagename="Севастопол" wx:page_id="74663" id="wx149">Севастопол</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%B2%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%8C%D1%86%D1%8C" class="extiw" title="be-x-old:Луганская_вобласьць" wx:linktype="interwiki" wx:pagename="be-x-old:Луганская_вобласьць" id="wx150">be-x-old:Луганская вобласьць</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx151">Категории</a>: <span dir="ltr" id="wx152"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A3%D0%BA%D1%80%D0%B0%D0%B9%D0%BD%D0%B0" title="Категория:Административно деление на Украйна" wx:linktype="known" wx:pagename="Категория:Административно_деление_на_Украйна" wx:page_id="142726" id="wx153">Административно деление на Украйна</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ca.wikipedia.org/wiki/Prov%C3%ADncia_de_Luhansk" class="external" wx:linktype="interwiki" wx:pagename="ca:Província_de_Luhansk" id="wx154">Català</a> | <a href="http://cs.wikipedia.org/wiki/Luhansk%C3%A1_oblast" class="external" wx:linktype="interwiki" wx:pagename="cs:Luhanská_oblast" id="wx155">Česky</a> | <a href="http://de.wikipedia.org/wiki/Oblast_Luhansk" class="external" wx:linktype="interwiki" wx:pagename="de:Oblast_Luhansk" id="wx156">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Luhansk_Oblast" class="external" wx:linktype="interwiki" wx:pagename="en:Luhansk_Oblast" id="wx157">English</a> | <a href="http://eo.wikipedia.org/wiki/Luhanska_provinco" class="external" wx:linktype="interwiki" wx:pagename="eo:Luhanska_provinco" id="wx158">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/%C3%93blast_de_Luhansk" class="external" wx:linktype="interwiki" wx:pagename="es:Óblast_de_Luhansk" id="wx159">Español</a> | <a href="http://et.wikipedia.org/wiki/Luganski_oblast" class="external" wx:linktype="interwiki" wx:pagename="et:Luganski_oblast" id="wx160">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Luhanskin_alue" class="external" wx:linktype="interwiki" wx:pagename="fi:Luhanskin_alue" id="wx161">Suomi</a> | <a href="http://id.wikipedia.org/wiki/Oblast_Luhansk" class="external" wx:linktype="interwiki" wx:pagename="id:Oblast_Luhansk" id="wx162">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Oblast_di_Luhans%27k" class="external" wx:linktype="interwiki" wx:pagename="it:Oblast_di_Luhans'k" id="wx163">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%AB%E3%83%8F%E3%83%B3%E3%82%B7%E3%82%AF%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="ja:ルハンシク州" id="wx164">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Luhansko_sritis" class="external" wx:linktype="interwiki" wx:pagename="lt:Luhansko_sritis" id="wx165">Lietuvių</a> | <a href="http://lv.wikipedia.org/wiki/Luganskas_apgabals" class="external" wx:linktype="interwiki" wx:pagename="lv:Luganskas_apgabals" id="wx166">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Oblast_Loehansk" class="external" wx:linktype="interwiki" wx:pagename="nl:Oblast_Loehansk" id="wx167">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Obw%C3%B3d_%C5%82uga%C5%84ski" class="external" wx:linktype="interwiki" wx:pagename="pl:Obwód_ługański" id="wx168">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Luhansk_%28%C3%B3blast%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Luhansk_(óblast)" id="wx169">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="ru:Луганская_область" id="wx170">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Luhansk%C3%A1_oblas%C5%A5" class="external" wx:linktype="interwiki" wx:pagename="sk:Luhanská_oblasť" id="wx171">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Luhansk_oblast" class="external" wx:linktype="interwiki" wx:pagename="sv:Luhansk_oblast" id="wx172">Svenska</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="uk:Луганська_область" id="wx173">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E7%9B%A7%E7%94%98%E6%96%AF%E5%85%8B%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="zh:盧甘斯克州" id="wx174">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
